Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Backup Exec 10.1 won't repair, can't install SP either.

Created: 11 Jan 2013 • Updated: 17 Jan 2013 | 8 comments
This issue has been solved. See solution.

Hello,

I have an old Windows 2003 server running Backup Exec 10.1, and it's started failing. I wanted to update to SP6, but get an error of:

"The installation source for this product is not available,. Verify that the source exists and that you can access it."

I decided to try to repair the install, but in add/remove programs when you press the change button, you get a quick flash of a window trying to open, then nothing.

Any suggestions?

Thanks,

F1Joe

Comments 8 CommentsJump to latest comment

Backup_Exec's picture

Hi

Please not first of all it is End of life version for backup exec for which you don't get support. So you should be upgrading to supported version of BE.

At this moment I would suggest to backup your data and catalogs first and search for besernum.XML file which would hold your licenses and backup that too

Now for this you can do manually uninstall of backup exec and then after restarting it back you can install it back

http://www.symantec.com/docs/TECH50720

Thanks

Sameer

Don't forget to give a "Thumbs Up" or Mark as "Solution" if someones advice has helped you.

pkh's picture

As the error message states the installation source is missing which means that the installation CD is not in your CD drive.  Try putting the BE installation CD in the CD drive and then do a repair.

F1Joe's picture

Hi Sameer, I will try this, and this is for a customer who is holding on until they can budget a new server with upgraded software, I was almost embarrased to ask the question, but I spent many hours trying to fix the issues.

PKH, thanks also, I had tried this too, and I should have put that in my first post.

Thanks!

Backup_Exec's picture

Hi

Thanks for the update and once you install 10.1 and is up and running for time being you can upgrade to most stable version of 10 which is 10d 5629 and sp4

http://www.symantec.com/business/support/resources...

http://www.symantec.com/docs/TECH53335

Till you client officially get a budget for new server and new s/w

Hope that helps

Thanks

Sameer

Don't forget to give a "Thumbs Up" or Mark as "Solution" if someones advice has helped you.

SOLUTION
F1Joe's picture

Thank you for the help and advise, I'll get this done next week hopefully.

F1Joe

F1Joe's picture

Hi Sameer,

I have it back online! Thanks!  Here's what I did:

I started the manual removal, and found the registry key in the uninstall area where the source path was listed, I found out the path was wrong, pointing to what was the CDROM which had been changed when extra drives were installed. (d:\ changed to z:\)  So I restored my exported keys and tried to do a repair, it still failed.

For grins since our version was 10.0, I tried the 10.d patch you provide for me in the reply. It installed without any errors and my install now works like it used to. I also installed SP4.

Thank you very much for the help, I looked for the 10.d update last week but could not find it, so that worked well.

Is SP4 the last patch I should install? You mentioned the "last stable" SP, so I assum so.

Thanks again!

F1Joe

Backup_Exec's picture

Hi

As you have installed 10d 5629 yes install sp4 which would make it updated and then update remote agent on remote server to keep it on same level

Thanks

Sameer

Don't forget to give a "Thumbs Up" or Mark as "Solution" if someones advice has helped you.